/*************************************************** header */
.headerBlock {
  position:fixed;
  width:100%;
  top:0px;
  z-index: 5;
}

.headerBlock:after {
  content:'';
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  display:none;
  z-index:-1;
}

.headerBlock__branding, .headerBlock__branding:before {
  margin:0 15px;
  display:inline-block;
  position:absolute;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.headerBlock .ic-logo-dc:before {
  font-size: 45px;
  color: #666666;
  top: 5px;
  left: -20px;
  opacity:0.6;
}

.headerBlock__more {
  position:absolute;
  display:block;
  top:15px;
  right:15px;
  font-size:24px;
  text-align: center;
}

.headerBlock__item {
  margin-bottom:5px;
}

.headerBlock__item.is--sns .icon:before{
  font-size:20px;
  color:#999999;
}

.headerBlock__item.is--sns:hover .icon:before{
  color:#666666;
}

/*************************************************** scrolled header modifier */

.headerBlock.is--scrolled .ic-logo-dc:before {
  opacity:1;
}

/*************************************************** locked body + black out back drop */
body.is--locked .headerBlock:after {
  background:rgba(0,0,0,0.4);
  display:block;
  z-index:2;
}

/*************************************************** offcanvas menu */
.headerBlock__navigation {
  position: fixed;
  top:0;
  left:120%;
  margin-left:80%;
  width: 20%;
  height:100%;
  padding:20px 0;
  background:#f0f0f0;
  box-shadow:0 0 2px rgba(0,0,0,0.3);
  -moz-box-shadow:0 0 2px rgba(0,0,0,0.3);
  -webkit-box-shadow:0 0 2px rgba(0,0,0,0.3);
  z-index:3;
}

.headerBlock__navigation.is--active {
  left:0;
  overflow:scroll;
}

.headerBlock__navigation.is--active:before {
  left:0;
}

.headerBlock__close {
  display:none;
  position:absolute;
  font-size:18px;
  line-height: 1.8em;
  width:30px;
  height:30px;
  right: 15px;
  top: 10px;
  z-index:2;
}

.headerBlock__close .ic-close {
  padding:6px;
  display:block;
}

.headerBlock__close .ic-close:hover {
  background:#ffffff;
}

.headerBlock__close .ic-close:after {
  display:none;
  content:'';
  background:transparent;
  position:fixed;
  width:100%;
  height:100%;
  left: -20%;
  top: 0;
}

.headerBlock__navigation.is--active .headerBlock__close {
  display:block;
}

.headerBlock__navigation.is--active .ic-close:after {
  display:block;
  width:100%;
}

.headerBlock__menu .headerBlock__item {
  position:relative;
  font-size:16px;
  width:100%;
  display:inline-block;
}

.headerBlock__menu .headerBlock__item:hover {
  background:#ffffff;
}

.headerBlock__menu .headerBlock__link {
  width:100%;
  display:inline-block;
  padding:10px 25px;
  font-family: 'Raleway', sans-serif;
}

/*************************************************** main pages structure */
.page-block {
  position:relative;
  background-color:#f0f0f0;
  height: auto;
  padding-bottom:160px;
}

.page-block:before {
  content:'';
  width:100%;
  height:200px;
  background:#f0f0f0;
  display:block;
  position:absolute;
  bottom:100%;
  margin-bottom:-100px;
  -webkit-transform: skewY(8deg);
  -moz-transform: skewY(8deg);
  -ms-transform: skewY(8deg);
  -o-transform: skewY(8deg);
  transform: skewY(8deg);
  z-index:0;
}

/*.page-block:before {
  content:'';
  display:inline-block;
  height:49px;
  width:100%;
}*/

.page__wrapper {
  position:relative;
  height:100%;
}

.page__header {
  font-family: 'Lobster', cursive;
  font-size:48px;
  margin-bottom:30px;
}

.page__content {
  padding-bottom:40px;
}

.page__content.is--last {
  margin-bottom:120px;
}

/*************************************************** main contents structure */
.content__header {
  font-size:48px;
  display:inline-block;
}

.content__header.is--sub {
  font-size:24px;
  font-weight:normal;
}

.content__block {
  position:relative;
  margin-top:20px;
  display:block;
}

.content__paragraph {
  line-height:1.4em;
  margin-bottom:30px;
}

.content__quote {
  font-size: 18px;
  border:none;
  padding:20px 40px;
  margin-top:20px;
  margin-bottom:20px;
  display:inline-block;
}

.content__quote > .help-block, .content__quote + .help-block {
  display: inline-block;
}

.content__img {
  position:relative;
  margin-top:20px;
  margin-bottom:30px;
}

.content__list {
  position:relative;
  margin-bottom:25px;
  display:inline-block;
  width:100%;
}

.content__list .list__item {
  display: block;
  padding-bottom:5px;
}

.content__comment:before, .content__comment:after {
  content:'';
  width:0;
  height:0;
  top:50%;
  left:100%;
  margin-top:-5px;
  border-top:5px solid transparent;
  border-bottom:5px solid transparent;
}

.content__shortcut {
  display:inline-block;
  vertical-align: middle;
}

.content__shortcut .circled {
  background:#cccccc;
  color:#ffffff;
  padding:3px;
  margin-left:10px;
}

/*************************************************** front page */
.page-block.is--home .page__wrapper {
  background:url('../img/bg-front-bottle.jpg') top center no-repeat #f0f0f0;
  background-size: auto 70%;
  display:table;
}

.page-block.is--home .page__wrapper > .row {
  display:table-cell;
  vertical-align: middle;
}

.page-block.is--home:before {
  display:none;
}

.page__header.is--hero {
  width:100%;
  font-size:72px;
  text-align: center;
  text-transform: none;
  margin:30% 0 0 0;
}

.page__header.is--vp {
  font-size:24px;
  width:40px;
  text-transform: none;
  position:absolute;
  left:50%;
  bottom:10%;
  margin:0 0 0 -20px;
  text-align: center;
  color:#878787;
  z-index:1;
}

/*************************************************** kombucha page */
.page-block.is--kombucha {
  background:#ffffff;
  padding-top:80px;
  padding-bottom:350px;
}

.page-block.is--kombucha:before {
  background:#ffffff;
  -webkit-transform: skewY(-8deg);
  -moz-transform: skewY(-8deg);
  -ms-transform: skewY(-8deg);
  -o-transform: skewY(-8deg);
  transform: skewY(-8deg);
}

.page-block.is--kombucha:after {
  content:'';
  width:200px;
  height:200px;
  position:absolute;
  right:0;
  bottom:100px;
  display:block;
  background:url('../img/stamp.jpg') top center no-repeat;
  background-size:100%;
  z-index:0;
}

.kbi-link:after {
  content:'';
  display:block;
  position:absolute;
  width:80px;
  height:108px;
  background:url('../img/kbi-link.jpg') top center no-repeat;
  background-size:100%;
  margin-top:5%;
  left:50%;
  margin-left:-40px;
}

.kbi-link:hover:after {
  margin-top:4%;
  box-shadow: 0 3px 10px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.3);
  cursor: pointer;
}

/*************************************************** explore flavor */
.page-block.is--explore {
  padding-bottom:100px;
}

.flavor__character {
  position:relative;
  display: block;
  padding-top:100px;
}

.flavor__filters {
  position:absolute;
  left:0;
  top:0;
}

.character__item {
  position:relative;
  font-size:12px;
  line-height: 1em;
  color:#9c9c9c;
  display:inline-block;
  padding:3px 15px;
  border:1px solid #ebebeb;
  background:#ebebeb;
}

.character__item:hover, .character__item:hover * {
  cursor: pointer !important;
}

.character__item .icon {
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-right:5px;
  color: #9c9c9c;
  z-index: 2;
}

.character__label {
  display: inline-block;
  position:relative;
  font-weight: normal;
  cursor: pointer !important;
  z-index:1;
}

.character__item.is--active {
  background:#ffffff;
  color:#666666;
  border:1px solid #ebebeb;
}

.character__item.is--active .icon {
  background: #ffffff;
  color:#555555;
}

.flavor__products {
  text-align: justify;
  margin-top:50px;
}

.flavor__products:after{
  content: "";
  width: 100%;
  display: inline-block;
}

.product__item {
  position:relative;
  cursor: pointer;
  display:inline-block;
  width:9%;
  -webkit-transition: all;
  transition: all;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.product__item.is--disabled {
  pointer-events:none;
  cursor: not-allowed;
}

.product__item:before {
  content: '';
  position:relative;
  display:block;
  margin-top:300%;
}

.product__item .product__close {
  display:none;
}

.product__item > .product__close {
  position:fixed;
  top:0;
  left:0;
  width:0;
  height:0;
  z-index:5;
}

.product__wrapper {
  position:absolute;
  width:140%;
  height:100%;
  top:0;
  left:-20%;
  display:block;
}

.product__bottle {
  position: relative;
  cursor: pointer;
}

.product__item .product__bottle:after {
  content: '';
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(240,240,240,0);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.product__item.is--disabled .product__bottle:after {
  background:rgba(240,240,240,0.7);
}

.product__item:hover .product__bottle img {
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
}

.product__tag {
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  font-size: 0px;
}

.product__content {
  height:0;
  overflow:hidden;
}

.product__content .content__header.is--sub {
  font-size:14px;
  font-weight: bold;
  margin-bottom:15px;
}

.product__content .list__item {
  padding-bottom:8px;
}

.product__content .list__item > .icon {
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-right:5px;
  text-align: center;
}

.product__content .icon:before {
  display: inline-block;
  vertical-align: middle;
  font-size:18px;
  color:#999999;
}

.product__item.is--popped {
  background:#ffffff;
}

.product__item.is--popped .product__wrapper .product__close {
  display:inline-block;
  position:absolute;
  right:10px;
  top:10px;
}

.product__item.is--popped > .product__close {
  width:100%;
  height:100%;
  display:inline-block;
}

.product__item.is--popped .product__wrapper {
  position:fixed;
  top:50%;
  left:50%;
  margin-top:-250px;
  margin-left:-400px;
  padding-top:20px;
  width:800px;
  height:500px;
  background:#f0f0f0;
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  z-index:6;
}

.product__item.is--popped .product__bottle {
  display:inline-block;
  vertical-align: top;
  width:35%;
  padding-left:6%;
  padding-right:4%;
  float:left;
}

.product__item.is--popped .tooltip {
  display:none !important;
}

.product__item.is--popped:hover  .product__bottle img {
  transform: none;
  -webkit-transform: none;
}

.product__item.is--popped .product__tag {
  font-weight: 100;
  font-size: 36px;
  margin:25px 0 20px;
  display:inline-block;
  width:65%;
  padding-right:2%;
}

.product__item.is--popped .product__tag > .smtxt {
  font-weight: normal;
  font-size: 14px;
}

.product__item.is--popped .product__content {
  font-size: 14px;
  display:inline-block;
  width:65%;
  height:auto;
  padding-left:1%;
  padding-right:5%
}

.strong__meter {
  width:70%;
  margin-left:30px;
  padding-top:30px;
  padding-bottom: 20px;
  position:relative;
}

.strong__meter:before {
  content:'';
  width:100%;
  position:absolute;
  border-top:1px solid #999999;
}

.strong__meter > .strong__point {
  position:absolute;
  width:6px;
  height:6px;
  display:block;
  margin-top:-3px;
  left:0;
  text-align: center;
  background:#999999;
}

.strong__meter > .strong__point.is--checked {
  width:18px;
  height:18px;
  margin-left:-3px;
  margin-top:-9px;
  background:#333333;
}

.strong__meter > .strong__point .icon:before {
  color:#ffffff;
  font-size:12px;
}

.strong__meter > .strong__point:nth-child(2) {
  left:25%;
}

.strong__meter > .strong__point:nth-child(3) {
  left:50%;
}

.strong__meter > .strong__point:nth-child(4) {
  left:75%;
}

.strong__meter > .strong__point:nth-child(5) {
  left:100%;
}

.strong__meter > .strong__point > .point__tag {
  font-size: 12px;
  display:block;
  position:absolute;
  top:-20px;
  left:0;
}

.strong__meter > .strong__point:nth-child(5) > .point__tag {
  left:auto;
  right:0;
}

.strong__meter > .strong__point:nth-child(3) > .point__tag {
  width:80px;
  top:-20px;
  left:50%;
  right:auto;
  margin-left:-40px;
  text-align: center;
}

/*************************************************** principle */
.page-block.is--principle {
  background:#ffffff;
  padding-top:180px;
}

.page-block.is--principle:before {
  bottom:auto;
  top:0;
  margin-bottom: 0;
  margin-top:-150px;
  z-index:1;
}

.page-block.is--principle .page__bg {
  width:45%;
  height:120%;
  position:absolute;
  left:0;
  top:-5%;
  display:block;
  background-position:top center;
  background-repeat: no-repeat;
  background-size:auto 100%;
  background-size:cover;
  z-index:0;
}

/**************************************************** more */
.page-block.is--more {
  padding-top:40px;
}

.page-block.is--more .page__wrapper {
  z-index: 1;
}

.page-block.is--more .page__bg {
  width:42%;
  height:80%;
  max-height: 1000px;
  position:absolute;
  right:0;
  top:0;
  display:block;
  background-position:center left;
  background-repeat: no-repeat;
  background-size:auto 100%;
  z-index:0;
}

.content__list.is--recipe {
  margin-bottom:0px;
}

.content__header.is--creative {
  margin-top:100px;
}

.content__header.is--creative + .content__block {
  margin-bottom:100px;
}

.content__list.is--recipe .recipe-block {
  display:block;
  position:relative;
  padding:22px 15px 0 55px;
  height:70px;
  background-color:#cccccc;
}

.recipe__icon {
  position: absolute;
  top: 10px;
  font-size: 40px;
  color: #ffffff;
  left: 10px;
}

.recipe__label {
  display:inline-block;
  position:relative;
  line-height:14px;
  color:#ffffff;
}

.recipe__title {
  display:inline-block;
  width:100%;
  font-size:18px;
  color:#ffffff;
}

.recipe-note {
  padding:20px 15px 0;
  background-color:#ffffff;
  border-bottom:1px solid #cccccc;
}

/**************************************************** news */
.page-block.is--news {
  background:#ffffff;
  padding-top:40px;
  padding-bottom:80px;
}

.page-block.is--news:before {
  background:#ffffff;
  -webkit-transform: skewY(-8deg);
  -moz-transform: skewY(-8deg);
  -ms-transform: skewY(-8deg);
  -o-transform: skewY(-8deg);
  transform: skewY(-8deg);
}

/* articles link */
.content__list.is--news {
  margin-top:50px;
}

.content__list.is--news .list__item {
  height:80px;
  margin-bottom:50px;
  position: relative;
  cursor: pointer;
}

.news__link {
  position: absolute;
  width:180px;
  top:0;
  left:50%;
  margin-left:-90px;
  height:100%;
  overflow: hidden;
  display:block;
  font-size:12px;
  background: url('../img/article_logos_sprite_v2.png') 0 0 no-repeat;
  background-size: 400%;
}

.news__link .link__tag {
  position:absolute;
  display:inline-block;
  width:100%;
  left:0;
  top:110%;
  text-align: center;
  vertical-align: middle;
}

.news__link:hover {
  cursor: pointer;
}

.news__link:hover .link__tag {
  top: 80%;
}

.news__link:hover > * {
  cursor: pointer;
}

/* bg sprite position */
.list__item.is--bevnet .news__link {
  background-position: 0 -30px;
}
.list__item.is--ws-post .news__link {
  background-position: -180px -30px;
}
.list__item.is--wamu .news__link {
  background-position: -360px -30px;
}
.list__item.is--washingtonian .news__link {
  background-position: -540px -30px;
}

.list__item.is--borderstan .news__link {
  background-position: 0 -180px;
}
.list__item.is--city-paper .news__link {
  background-position: -180px -180px;
}
.list__item.is--elevation .news__link {
  background-position: -360px -180px;
}
.list__item.is--scout-mob .news__link {
  background-position: -540px -180px;
}

.list__item.is--gwtoday .news__link {
  background-position: 0 -320px;
}
.list__item.is--smucker-farms .news__link {
  background-position: -180px -320px;
}
.list__item.is--green-grocer .news__link {
  background-position: -360px -320px;
}
.list__item.is--herald-net .news__link {
  background-position: -540px -320px;
}

/***************************************************  gallery */
.page-block.is--gallery {
  padding-top:180px;
  padding-bottom:220px;
}

.page-block.is--gallery:before {
  bottom:auto;
  top:0;
  margin-bottom: 0;
  margin-top:-110px;
  background:#ffffff;
  z-index:1;
}

.page-block.is--gallery:after {
  content:'';
  width:386px;
  height:228px;
  position:absolute;
  left:0;
  top:130px;
  display:block;
  background:url('../img/bg-horizontal-bottle.jpg') top center no-repeat;
  background-size:100%;
  z-index:0;
}

.page-block.is--gallery .page__content {
  position:relative;
  z-index: 1;
}

.insta__item {
  margin-bottom:30px;
}



/***************************************************  find us */
.page-block.is--find {
  background:#ffffff;
}

.page-block.is--find:before {
  background:#ffffff;
}
/*.active.is--find .page__content {
  top:58px;
}*/

.content__block.is--map {
  position:relative;
  margin-top:-58px;
  box-shadow: 0 1px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.3);
}

.store-list .ct-googleMap--sidebarItem:before {
  background-image:url('../img/article_logos_sprite_v2.png');
  background-repeat: no-repeat;
  background-size: 1000%;
  background-position: 0 20px;
}

.store-list [class*="is--atwaters"]:before {
  background-position:-125px -978px;
}

.store-list [class*="is--beanandbite"]:before {
  background-position:-229px -1299px;
}

.store-list [class*="is--busboysandpoets"]:before {
  background-position:-124px -1298px;
}

.store-list [class*="is--deandeluca"]:before {
  background-position:-226px -1140px;
}

.store-list [class*="is--eachpeachmarket"]:before {
  background-position:-226px -1220px;
}

.store-list [class*="is--flyingfishcoffeeandtea"]:before {
  background-position:-31px -1217px;
}

.store-list [class*="is--greenonionmarket"]:before {
  background-position:-134px -1058px;
}

.store-list [class*="is--hotelrouge"]:before {
  background-position:-330px -1299px;
}

.store-list [class*="is--lafromageriecheeseshop"]:before {
  background-position:-124px -1222px;
}

.store-list [class*="is--momsorganicmarket"]:before {
  background-position:-330px -1138px;
}

.store-list [class*="is--mapleavenuemarket"]:before {
  background-position:-125px -900px;
}

.store-list [class*="is--menumbk"]:before {
  background-position:-114px -1141px;
}

.store-list [class*="is--nallsproduce"]:before {
  background-position:-311px -1219px;
}

.store-list [class*="is--pleasantpops"]:before {
  background-position:-129px -495px;
}

.store-list [class*="is--rootsmarket"]:before {
  background-position:-330px -660px;
}

.store-list [class*="is--safeway"]:before {
  background-position:-130px -1384px;
}

.store-list [class*="is--stickyfingersbakery"]:before {
  background-position:-27px -659px;
}

.store-list [class*="is--sweetgreen"]:before {
  background-position:-13px -1299px;
}

.store-list [class*="is--thecommonmarket"]:before {
  background-position:-28px -1382px;
}

.store-list [class*="is--wholefoodsmarket"]:before {
  background-position:-330px -422px;
}

.store-list [class*="is--yesorganicmarket"]:before {
  background-position:-231px -1379px;
}

.store-list [class*="is--zias"]:before {
  background-position:-330px -738px;
}

.store-list [class*="is--bycyoga26"]:before {
  background-position:-122px -657px;
}

.store-list [class*="is--bikramyogacentreville"]:before {
  background-position:-27px -1539px;
}

.store-list [class*="is--bistrobohem"]:before {
  background-position:-27px -585px;
}

.store-list [class*="is--bourboncoffee"]:before {
  background-position:-129px -582px;
}

.store-list [class*="is--breathebooksllc"]:before {
  background-position:-229px -1051px;
}

.store-list [class*="is--figsmediterraneancafe"]:before {
  background-position:-329px -1359px;
}

.store-list [class*="is--glutfoodco-op"]:before {
  background-position:-126px -826px;
}

.store-list [class*="is--lamanocoffeebar"]:before {
  background-position:-331px -1542px;
}

.store-list [class*="is--mariposafoodco-op"]:before {
  background-position:-331px -1462px;
}

.store-list [class*="is--milkhoneymarket"]:before {
  background-position:-329px -1059px;
}

.store-list [class*="is--northsidesocialcoffeewine"]:before {
  background-position:-122px -657px;
}

.store-list [class*="is--oknaturalfoodstore"]:before {
  background-position:-231px -1379px;
}

.store-list [class*="is--onthehillcafe"]:before {
  background-position:-330px -660px;
}




/**************************************************** contact */
.page-block.is--contact {
  padding-top:40px;
}

.page-block.is--contact .page__wrapper {
  z-index:1;
}

.page-block.is--contact .page__bg {
  width:42%;
  height:100%;
  max-height: 1100px;
  position:absolute;
  left:0;
  top:-6%;
  display:block;
  background-position:center right;
  background-repeat: no-repeat;
  background-size:auto 100%;
  z-index:0;
}

.contact__prefix .note-box {
  padding-top:20px;
  padding-bottom:20px;
}

.contact__prefix .radio-inline {
  margin-top:10px;
  margin-bottom:10px;
}

.contact__body .floating-label textarea {
  padding-top:10px;
  border-top:20px solid #ffffff !important;
}

.floating-label.col-xs-6 + .floating-label.col-xs-6 {
  border-left:1px solid #f0f0f0;
}

.floating-label .help-block.with-errors {
  margin: 0;
  position:absolute;
  font-size:11px;
  z-index: 1;
  top:3px;
  right:5px;
  opacity: 0;
}

.floating-label .help-block.with-errors ul, .floating-label .help-block.with-errors:before {
  display:inline-block;
  vertical-align: middle;
}

.floating-label .help-block.with-errors:before {
  margin-right:5px;
}

.floating-label.has-error .help-block.with-errors {
  opacity: 1;
}

.floating-label.has-feedback .form-control-feedback {
    margin-top: 10px;
}

.contact__body textarea {
  min-height:250px;
}

.contact__submit {
  margin-top:20px;
}

.contact__submit .btn {
  padding-left:30px;
  padding-right:30px;
  width:30%;
}


/***************************************************  company information */
.page-block.is--info, .page-block.is--info .page__content {
  padding-bottom:0;
}

.page-block.is--info:before {
  display:none;
}

.page-block.is--info .content__header:before {
  content:'';
  display:block;
  width:600px;
  height:300px;
  margin:auto;
  background:url('../img/bg-bottles-display02.jpg') top center no-repeat;
  background-size: 100%;
}

.page-block.is--info .content__header .ic-logo-txt {
  position:relative;
  margin:30px auto;
  width:120px;
  height:120px;
  border:1px solid #cccccc;
  border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
  font-size:60px;
  line-height: 0.32em;
  display:block;
  color:#999999;
}

.page-block.is--info .content__header .ic-logo-txt:before {
  position:absolute;
  width:70%;
  height:40px;
  top:40px;
  left:15%;
  padding-top:10px;
  padding-bottom:10px;
  border-top:1px dashed #cccccc;
  border-bottom:1px dashed #cccccc;
  display:block;
}

.info__section {
  padding:20px 25px 10px;
  margin-bottom: 30px;
  min-height:200px;
  position:relative;
}

.info__section [class*='col-']{
  padding:0;
}

.info__section > header {
  position:relative;
}

.info__section > header:before {
  content:'';
  position:absolute;
  display:block;
  top:-20px;
  left:0;
  width:100%;
  height:1px;
  border-top:1px solid #cccccc;
}

.info__section > p, .info__section > ul > li {
  margin-top:10px;
}

.info__credit {
  margin-top:100px;
  font-size:14px;
  color:#999999;
}

.page-block.is--info .content__shortcut.is--back-top {
  position:relative;
  margin-top:80px;
}

.page-block.is--info .content__shortcut.is--back-top .icon {
  position:absolute;
  bottom:120%;
  left:50%;
  margin-left:-12px;
}





/* footer */
.footerBlock {
  position:fixed;
  width:100%;
  bottom:0;
  z-index:1;
}

.is--locked .footerBlock {
  z-index:-1;
}

.footerBlock__item {
  display:inline-block;
  padding: 5px;
  position:absolute;
}

.footerBlock__item.is--sns {
  left: 5px;
  bottom: 0px;
  white-space: nowrap;
}

.footerBlock__item.is--sns .fb-like, .footerBlock__item.is--sns .twtr-follow {
  display:inline-block;
  vertical-align: middle;
  position:relative;
}

.footerBlock__item.is--sns .fb-like {
  top:-6px;
}

.footerBlock__item.is--contact {
  right:5px;
  bottom:5px;
}

.footerBlock__item.is--contact .form-group {
  margin-right:-5px;
  margin-bottom: 0;
  vertical-align: middle;
}

.footerBlock__item.is--contact .form-group .icon {
  position:absolute;
  left:12px;
  top:50%;
  margin-top:-8.5px;
  color:#cccccc;
}

.footerBlock__item.is--contact .form-control {
  padding-left:30px;
  display:block !important;
  border:2px solid #bdc3c7;
  border-right:none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.footerBlock__item.is--contact .email-feedback {
  position:absolute;
  bottom:100%;
  padding:2px 10px;
  font-size: 12px;
  margin-bottom:5px;
  background-color: #ffffff;
  border-color: #cccccc;
  color: #565656;
}

/********************************  Promo  **********************************/
.page-block.is--traderjoe {
    padding-bottom: 60px;
}

.page-block.is--traderjoe .page__wrapper {
  background-color: #f0f0f0;
}

.page-block.is--traderjoe .content__header.is--hero {
  font-size: 42px;
  text-transform: uppercase;
  margin-top: 5%;
}

.page-block.is--traderjoe .content__header.is--hero .trader-joe {
  line-height:1em;
  display:block;
  margin-top:30px;
  margin-bottom:30px;
  font-size: 72px;
  font-weight:700;
  color:#D21243;
}

.page-block.is--traderjoe .content__header.is--hero > span {
  display:inline-block;
}

.page-block.is--traderjoe .page__header {
  display: inline-block;
}

.page-block.is--traderjoe .page__header > li {
  display:inline-block;
  padding-left:15px;
  padding-right:15px;
  font-weight: normal;
  font-size:23px;
  color:#34495e;
}

/** promo common **/
.page-block .promo-ribbon {
  display:inline-block;
  position: relative;
  width:90%;
  height:90px;
  background: #34495e;
  color:#ffffff;
  padding:15px 0;
  margin-bottom:60px;
  z-index: 1;
}

.page-block .promo-ribbon:before, .page-block .promo-ribbon:after {
  background: #2A3540;
  position: absolute;
  top:20px;
  content: ' ';
  height: 0;
  border: 45px solid transparent;
  border-left: 30px solid #f0f0f0;
  z-index: 0;
}

.page-block .promo-ribbon:before {
  left: -75px;
}

.page-block .promo-ribbon:after {
  right: -75px;
  transform: rotate(180deg);
}


/*****/
.page-block.is--why {
    padding-bottom:80px;
}

.page-block.is--why:before {
    display:none;
}

.page-block.is--why .content__list {
  counter-reset: li-counter;
}

.page-block.is--why .content__list li {
  position: relative;
  counter-increment: li-counter;
  padding-left:50px;
  margin-bottom: 20px;
  font-size:1.2em;
  line-height:1.4em;
}

.page-block.is--why .content__list li:before { 
  content: counter(li-counter);
  background: #34495e;
  color: #f0f0f0;
  height: 36px;
  width: 36px;
  padding-top:8px;
  padding-left:8px;
  font-size:32px;
  font-weight:bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top:-22px;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
}

.find-traderjeo {
  font-size:24px;
  height:auto;
  width:100%;
  display:inline-block;
  text-align: left;
  padding-left:40px;
  position:relative;
}

.find-traderjeo > span {
  display:block;
}

.find-traderjeo:after {
  content:'';
  width:300px;
  height:300px;
  background:url('.././img/cap-promo.png') center center no-repeat;
  background-size: 100%;
  position:absolute;
  bottom:-70%;
  right:-30%;
}


/****/
.page-block.is--entry {
  font-size: 23px;
  padding-bottom:80px;
}

.page-block.is--entry:before {
    display:none;
}

.page-block.is--entry .promo-ribbon {
  background: #ff6567;
}

.page-block.is--entry .promo-ribbon:before, .page-block.is--entry .promo-ribbon:after {
  background: #d95658;
}

.page-block.is--entry .content__list {
  counter-reset: li-counter;
}

.page-block.is--entry .content__list li {
  position: relative;
  counter-increment: li-counter;
  padding-left:50px;
  margin-bottom: 20px;
  line-height:1.4em;
}

.page-block.is--entry .content__list li:before { 
  content: counter(li-counter);
  background: #ff6567;
  color: #ffffff;
  height: 36px;
  width: 36px;
  padding-top:8px;
  padding-left:8px;
  font-size:32px;
  font-weight:bold;
  text-align: center;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top:-22px;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
}

.page-block.is--entry .content__img > img {
  margin:auto;
}


.page-block.is--entry .content__paragraph .bigtxt {
  padding-top: 20px;
  line-height: 1.4em;
  text-transform: uppercase;
  display:inline-block;
}


/****/
.page-block.is--summary {
  padding-bottom:0;
}

.page-block.is--summary:before {
  display:none;
}

.page-block.is--summary .promo-ribbon {
  background: #27A55C;
}

.page-block.is--summary .promo-ribbon:before, .page-block.is--summary .promo-ribbon:after {
  background: #328C58;
}

.page-block.is--summary .content__img img {
  margin-top: -60px;
}




/******************************** media query **********************************/

/****** all bigger than 1600px ******/
@media (min-width: 1600px) {
  .page-block:before {
    -webkit-transform: skewY(3deg);
    -moz-transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    -o-transform: skewY(3deg);
    transform: skewY(3deg);
  }

  .page-block.is--kombucha:before, .page-block.is--news:before {
    -webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);
  }
}

/****** all bigger than 1400px ******/
@media (min-width: 1400px) {
  .page-block:before {
    -webkit-transform: skewY(5deg);
    -moz-transform: skewY(5deg);
    -ms-transform: skewY(5deg);
    -o-transform: skewY(5deg);
    transform: skewY(5deg);
  }

  .page-block.is--kombucha:before, .page-block.is--news:before {
    -webkit-transform: skewY(-5deg);
    -moz-transform: skewY(-5deg);
    -ms-transform: skewY(-5deg);
    -o-transform: skewY(-5deg);
    transform: skewY(-5deg);
  }
}

/******  all bigger than 992px ******/
@media (min-width: 992px) {
  
}

/****** all smaller than 991px ******/
@media screen and (max-width: 991px) {
  .headerBlock__navigation {
    margin-left:70%;
    width: 30%;
  }

  .headerBlock__close .ic-close:after {
    left: -30%;
  }

  .page-block.is--info .content__header:before {
      width: 90%;
      height:200px;
  }

  .page-block .promo-ribbon {
    width:100%;
    height:auto;
  }

  .page-block {
    overflow-x:hidden;
  }

  .find-traderjeo > span {
    display:inline-block;
  }

  .find-traderjeo:after {
      width: 200px;
      height: 200px;
      bottom: -100%;
      right: 0;
  }

  .page-block.is--entry .content__img {
      padding-left: 15px;
  }
}

/****** all smaller than 768px ******/
@media screen and (max-width: 768px) {
  .headerBlock__navigation {
    margin-left:60%;
    width: 40%;
  }

  .headerBlock__close .ic-close:after {
    left: -40%;
  }

  .page-block.is--info .content__header:before {
      width: 60%;
      height:200px;
  }

  .page-block.is--contact {
    padding-bottom: 60px;
  }

}

/****** all smaller than 550px (smartphone 4+inch) ******/
@media screen and (max-width : 550px) {
 .headerBlock__navigation {
    margin-left:20%;
    width: 80%;
    text-align: center;
  }

  .headerBlock__close .ic-close:after {
    left: -80%;
  }

  .content__header {
    font-size: 36px;
  }

  .page-block.is--home .page__wrapper {
    background-size: auto 50%;
  }

  .page__header.is--hero {
    font-size: 56px;
  }

  .page-block.is--kombucha {
    padding-top: 0;
    padding-bottom: 250px;
  }

  .page-block.is--kombucha:after {
    width: 120px;
    height: 120px;
    bottom: 140px;
  }

  .page-block.is--explore {
    padding-bottom: 122px;
  }

  .page-block.is--explore .page__wrapper {
      overflow: hidden;
  }

  .flavor__products {
    margin-top: 10px;
  }

  .product__item {
    width:16%;
  }

  .product__item.is--popped .product__wrapper {
    top: 3%;
    margin-top: 0;
    left: 3%;
    margin-left: 0;
    width: 94%;
    height: auto;
  }

  .product__item.is--popped .product__bottle {
    width: 25%;
    padding-left: 2%;
    padding-right: 0;
  }

  .product__item.is--popped .product__tag, .product__item.is--popped .product__content {
    width: 75%;
  }

  .page-block.is--principle {
    padding-top: 110px;
    padding-bottom: 130px;
  }

  .page-block.is--more {
    padding-top: 0px;
    padding-bottom:20px;
  }

  .content__list {
    width: auto;
  }

  .content__header.is--creative {
    margin-top: 60px;
  }

  .page-block.is--news {
    padding-top: 0;
    padding-bottom: 0;
  }

  .page-block.is--news .content__header + .content__img {
    margin-top: 0px; 
    margin-bottom: 0px;
  }

  .page-block.is--gallery {
    padding-bottom: 160px;
}

  .page-block.is--gallery:after {
    width: 260px;
    height: 160px;
    top: 250px;
  }

  .footerBlock {
    position:relative;
  }
}

/****** all smaller than 360px (smartphone) ******/
@media screen and (max-width: 360px) {
  
}

/****************** iPad Portrait only ******************/
@media (max-device-width: 1024px) and (orientation: portrait) {
  
}

/****************** iPad Landscape only ******************/
@media (max-device-width: 1024px) and (orientation:landscape) {
  .page-block.is--more .page__bg {
    width: 52%;
  }
}

